Bug 397 - Clanbomber could not start
: Clanbomber could not start
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: x86_64 Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-18 14:03 MSD by FirstLevel
Modified: 2012-12-11 12:22 MSK (History)
4 users (show)

See Also:
RPM Package: clanbomber-1.05-13.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2012-06-18 14:03:50 MSD
Description of problem:
Clanbomber could not start

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Install clanbomber (clanbomber-1.05-13-rosa.lts2012.0.x86_64)
2. launch the this program
3. An error occured:

"[sergei@lts64bgz ~]$ clanbomber 

Exception caught from ClanLib:
Could not open datafile /usr/local/share/clanbomber/clanbomber.dat"
Comment 1 FirstLevel 2012-07-12 08:32:27 MSD
Is there any comments from developers?
Comment 2 Denis Silakov 2012-10-09 15:37:49 MSD
We should update clanlib first (bug #889) and then rebuild clanbomber.

While waiting for update approval, one can try updated clanlib/clanbomber:

http://abf.rosalinux.ru/downloads/dsilakov_personal/repository/rosa2012lts/
Comment 3 Denis Silakov 2012-11-15 11:55:37 MSK
Advisory:

Rebuilt clanbomber with newer clanlib to fix issue with unusable dat files.

Build lists:

https://abf.rosalinux.ru/build_lists/845828
https://abf.rosalinux.ru/build_lists/845827
Comment 4 Vladimir Potapov 2012-11-16 09:09:08 MSK
clanbomber-1.05-13.1-rosa.lts2012.0
**************** Advisory ******************
Rebuilt clanbomber with newer clanlib to fix issue with unusable dat files.
*********************************************
QA Verified
Comment 5 FirstLevel 2012-12-11 09:20:12 MSK
When should we wait this package in Contrib repo?
Comment 6 Denis Silakov 2012-12-11 09:54:52 MSK
The thing is that in clanbomber is in the main repo in Marathon, so waiting for official publishing procedure.